## com.arsdigita.cms.docmgr.installer
Class DocumentInitializer

    java.lang.Object
      com.arsdigita.runtime.CompoundInitializer
          com.arsdigita.cms.contenttypes.ContentTypeInitializer
              com.arsdigita.cms.docmgr.installer.DocumentInitializer

All Implemented Interfaces:
  com.arsdigita.runtime.Initializer

public class DocumentInitializer
extends com.arsdigita.cms.contenttypes.ContentTypeInitializer

Field Summary

Fields inherited from class com.arsdigita.cms.contenttypes.ContentTypeInitializer
`EMPTY_ARRAY`

Fields inherited from class com.arsdigita.runtime.CompoundInitializer
`versionId`

Constructor Summary
`DocumentInitializer()`

Method Summary
`String[]` `getStylesheets()`
`String` `getTraversalXML()`

Methods inherited from class com.arsdigita.cms.contenttypes.ContentTypeInitializer
`init`

Methods inherited from class com.arsdigita.runtime.CompoundInitializer
`add, init, init`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DocumentInitializer

    public DocumentInitializer()

Method Detail

### getTraversalXML

    public String getTraversalXML()

### getStylesheets

    public String[] getStylesheets()

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC